SuSE 10 Security Update : wireshark (ZYPP Patch Number 8168)

Low Nessus Plugin ID 59723


The remote SuSE 10 host is missing a security-related patch.


This version upgrade of wireshark fixes multiple denial of service flaws :

- denial of service via memory alignment flaw.

- DIAMETER memory allocation flaw. (CVE-2012-2393)

- denial of service in multiple dissectors / parsers Additionally, various other non-security bug fixes have been introduced. (CVE-2012-2392)


Apply ZYPP patch number 8168.

See Also

Plugin Details

Severity: Low

ID: 59723

File Name: suse_wireshark-8168.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2012/06/27

Modified: 2012/08/05

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.3

Vector: CVSS2#AV:A/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/06/04

Reference Information

CVE: CVE-2012-2392, CVE-2012-2393, CVE-2012-2394